Anyone facing problem with sify linux client

hack_tom

Newbie
[OP]
Dec 17, 2005
24
0
Hey is there any one facing problem with Sify linux client. I am using fedora 3 and everytime I try to login it gives me error to update my client even though I am using the latest one. Is there any one who is facing the same problem?? I haven't called up Sify customer care about this . Is there any alternative for this since I mostly use linux.
 

ujjwal

Regular
Regulars
Oct 17, 2004
358
0
Hi,Unfortunately, it seems as if sify have updated their authentication method to v3.0 in your area, and none of the linux clients support that yet. The best thing to do would be to call customer care and tell them the exact problem. Maybe that will persuade them to update their client, or atleast keep compatibility with the old method.
 

inetbum

Regulars
Regulars
Oct 30, 2004
1,039
1
Try the Mac client too. Run it on linux using the command -->java -jar BBandUI.java. They ought to update the Mac client atleast. What would people who just have expensive Macs do? They can't even install Windows on them :unsure:
 


popcorn

Senior Member
Apr 10, 2005
3,105
74
Mumbai
they are least bothered! cto dont know what is mac.cto have no clue what is windows 95 & Dos.you expect sify to update BB so regurlarly? they have updated their pack selling site after 2 years or so.u just think that to run sify u need minimum windows xp and 2000.linux and java based (mac) may take ages. And even if they make it will be a basic stuff like we had previously.if u sify guys can read this please consider our request to update those clients also.